.static {
  position: static
}

.mx-4 {
  margin-left: 1rem;
  margin-right: 1rem
}

.mx-1 {
  margin-left: 0.25rem;
  margin-right: 0.25rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mr-2 {
  margin-right: 0.5rem
}

.mt-1\.5 {
  margin-top: 0.375rem
}

.mt-1 {
  margin-top: 0.25rem
}

.mt-4 {
  margin-top: 1rem
}

.mt-2 {
  margin-top: 0.5rem
}

.mr-1 {
  margin-right: 0.25rem
}

.flex {
  display: flex
}

.flex-1 {
  flex: 1 1 0%
}

.flex-row {
  flex-direction: row
}

.items-center {
  align-items: center
}

.justify-end {
  justify-content: flex-end
}

.justify-center {
  justify-content: center
}

.self-start {
  align-self: flex-start
}

.self-end {
  align-self: flex-end
}

.rounded-lg {
  border-radius: 0.5rem
}

.rounded {
  border-radius: 0.25rem
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity))
}

.bg-green-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(34 197 94 / var(--tw-bg-opacity))
}

.bg-green-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(134 239 172 / var(--tw-bg-opacity))
}

.bg-rose-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(253 164 175 / var(--tw-bg-opacity))
}

.bg-cyan-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(6 182 212 / var(--tw-bg-opacity))
}

.bg-teal-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(20 184 166 / var(--tw-bg-opacity))
}

.bg-teal-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(94 234 212 / var(--tw-bg-opacity))
}

.p-4 {
  padding: 1rem
}

.p-3 {
  padding: 0.75rem
}

.p-1 {
  padding: 0.25rem
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.font-bold {
  font-weight: 700
}

.font-semibold {
  font-weight: 600
}

.font-normal {
  font-weight: 400
}

.text-black\/40 {
  color: rgb(0 0 0 / 0.4)
}
